Description

"Next" button is enabled at the last window of the Add-ons manager, but it doesn't work.
Only "Finish" has to be enabled.

Associated revisions

Revision 43444 - 08/16/2017 09:46 AM - Joaquin del Cerro Murciano

refs #4485, dehabilitado el boton de siguiente al iniciarse la instalacion de paquetes. Tambien se ha hecho que salte la instalacion de los paquetes
por defecto solo se realiza durante el proceso de instalacion de la aplicacion y no cada vez que se lanza el instalador de complementos.

History

#1 - 07/26/2017 11:12 AM - Antonio Falciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- File next.png added

The Next button of the Add-ons manager is active also during the package install. IMHO the Cancel button should be the only active one during this

install step.

next.png

#2 - 08/08/2017 08:59 AM - Alvaro Anguix
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#3 - 08/16/2017 09:46 AM - Joaquin del Cerro Murciano

- Target version changed from 2.5.1-3044 to 2.4.0-2832 (rev. org.gvsig.desktop-2.0.198)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#4 - 08/17/2017 04:01 PM - Alvaro Anguix
- Status changed from Fixed to Closed
